columnSuffix: null
handle: awardImage
instructions: 'Square image with logo/badge of award centered inside.'
name: 'Award Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:9e9d35a0-4282-47e5-b4bd-17b167a746a7' # Award Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:33b65080-b1c4-49e9-b80d-e52938c9330e'
  restrictedLocationSubpath: null
  selectionLabel: 'Add image'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:9e9d35a0-4282-47e5-b4bd-17b167a746a7' # Award Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
